@font-face {
    font-family: 'timesNewerRomanRegular';
    src: url('../media/fonts/TimesNewerRoman-Regular.otf') format('opentype');
}
@font-face {
    font-family: 'timesNewerRomanItalic';
    src: url('../media/fonts/TimesNewerRoman-Italic.otf') format('opentype');
}
@font-face {
    font-family: 'timesNewerRomanBoldItalic';
    src: url('../media/fonts/TimesNewerRoman-BoldItalic.otf') format('opentype');
}





html,
body {
  display: flex;

  margin: 0;
  padding: 0;

  font-family: 'timesNewerRomanRegular', serif;
  font-size: 1em;

  color: #0000FC;
}

#connectorLines {
  position: fixed;
  width: 100vw;
  height: 100vh;
}

#connectorLines path {
  fill: none;
  stroke: #0000FC;
  stroke-width: 1px;
}

a,
div {
  color: #0000FC;
  background-color: #ffffff;
}

a:hover {
  color: #ffffff;
  background-color: #0000FC;
}

#bold {
  font-family: 'timesNewerRomanBoldItalic', serif;
}

#italic {
  font-family: 'timesNewerRomanItalic', serif;
  font-style: italic;
}

#underline {
  text-decoration: underline;
}





#name {
  position: fixed;
  top: 2vh;
  left: 5vw;

  cursor: pointer;
}

#about {
  position: fixed;

  display: block;
  text-align: justify;

  cursor: pointer;
}

#work {
  position: fixed;

  display: block;

  cursor: pointer;
}

#contacts {
  position: fixed;

  display: block;

  cursor: pointer;
}





#aboutPage {
  display: block;
  width: 80vw;
  height: 80vh;

  position: fixed;
  top: 10vh;
  left: 10vw;
  align-content: center;

  text-indent: 5vw;

  overflow-y: scroll;
}

#bio {
  width: 50vw;
  margin-left: 30vw;
}

#education {
  margin-left: 0vw;
}

#jobs {
  margin-left: 40vw;
}

#cv {
  margin-left: 20vw;
}





#projects {
  position: fixed;

  display: none;

  cursor: pointer;
}

#misc {
  position: fixed;
  
  display: none;

  cursor: pointer;
}





#project01,
#project02,
#project03,
#project04,
#project05 {
  position: fixed;

  display: none;
}

#misc01,
#misc02 {
  position: fixed;

  display: none;
}





#email {
  position: fixed;

  display: none;
}

#phone {
  position: fixed;

  display: none;
}

#instagram {
  position: fixed;

  display: none;
}





#footer {
  display: block;
  width: 50vw;

  position: fixed;
  text-align: left;
  bottom: 2vh;
  left: 5vw;
}










@media (max-width: 1200px) {
  html,
  body {
    font-size: 0.75em;
  }

  #connectorLines path {
  stroke-width: 0.5px;
}
}